» über uns

» Registrierung

Hallo neue User
Aufgrund massiver Fake-Anmeldungen waren wir gezwungen die bisherige Anmeldeprozedur zu schließen.

Es ist jedoch weiterhin möglich registrierter User in diesem Forum zu werden.

Schreibe uns dazu einfach eine Nachricht mit folgendem Inhalt:

- Deinen gewünschten Usernamen
- Deinen Vor- und Nachnamen
- warum Du Mitglied werden möchtest
- eine Telefonnummer unter der wir Dich erreichen können
- Dein Wohnort mit Postleitzahl

Fehlen diese Angaben, kann eine Registrierung im Forum nicht erfolgen.
Prüfe also bitte, ob alle Angaben vollständig sind!

Die Telefonnummer dient nur der Überprüfung, ob Du eine reale Person bist und wird anschließend in unserem System gelöscht.

Unser Moderations-Team nimmt daraufhin Kontakt mit Dir auf und erstellt anschliessend Deinen Account.

Du kannst uns deinen Registrierungswunsch über das Kontaktformular (Link) zukommen lassen.
Wähle dort als Betreff "Registrierung" aus und vergiss nicht uns die oben genannten Infos mitzugeben!

Dein DIY-Hifi-Forum Team
Zeige Ergebnis 1 bis 10 von 10
  1. #1
    Erfahrener Benutzer
    Registriert seit
    07.01.2020
    Beiträge
    362

    Standard 2.2.0 Firmware draußen

    Hallo,

    Raphael war fleißig und hat für uns eine neue FW kreiert:

    https://github.com/freeDSP/freeDSP-a...ses/tag/v2.2.0

    Hat die schon jemand im Einsatz? Gibt es weitere Infos zur Generierung von "custom plugins"?

  2. #2
    Erfahrener Benutzer
    Registriert seit
    07.01.2020
    Beiträge
    362

    Standard

    Bez. Info habe ich auch was gefunden.
    https://github.com/freeDSP/freeDSP-a...-custom-plugin
    Geändert von Micha_HK (26.11.2021 um 08:44 Uhr)

  3. #3
    Erfahrener Benutzer
    Registriert seit
    11.03.2019
    Beiträge
    110

    Standard

    Moin


    ja, ich hab die 2.2.0 schon drauf, da mein board bei raphael in der werft war.
    Leider lässt sich mein preset nun nicht mehr einspielen, aber das steht ja auch unter Bemerkungen.

    Allerdings ging bei mir auch das plugin zur FW 2.2.0 nicht.
    Es wurde ein Versionskonflikt angezeigt, als ich das 7.1.plugin passend aus der 2.2.0.datei aufspielen wollte.

    Im Moment läuft aber das 2.1.4.plugin auf der 2.2.0. FW, obwohl ja genau dies zu einem Dateikonflikt führen sollte.

    Ich warte noch darauf, dass Raphael mir meine Presetwerte ausliest und schickt, dann kann ich das Aurora wieder mit Werten fütter.



    Gruß TB

  4. #4
    Inhaber auverdion Benutzerbild von rkv
    Registriert seit
    20.11.2015
    Ort
    Verden
    Beiträge
    1.535

    Standard

    äh moment, das ist ja jetzt was ganz anderes, als Du mir geschildert hast.
    Mir hast Du nur gesagt, dass Du versucht hast, ein Preset aus 2.1.4 in ein Plugin mit Version 2.2.0 zu laden, was logischerweise durch die Umstellung auf das Template-Design (damit Ihr endlich Eure eigenen Plugins machen könnt ohne Programmierkenntnisse) nicht wirklich funktioniert.

    Edith: Und das Plugin mit Version 2.2.0 hatte ich Dir doch auch installiert und hier geprüft?

    Raphael

  5. #5
    Erfahrener Benutzer Benutzerbild von Darakon
    Registriert seit
    25.09.2013
    Ort
    Uelzen
    Beiträge
    1.152

    Standard

    schön zu sehen, dass es weiter geht!
    Wie sieht es denn derzeit mit der Lieferbarkeit des DSP-Boards aus ?

  6. #6
    Erfahrener Benutzer
    Registriert seit
    11.03.2019
    Beiträge
    110

    Standard

    Hi,

    ne, Du hast mir das plugin 2.1.4. draufgemacht....


    TB

  7. #7
    Erfahrener Benutzer
    Registriert seit
    11.03.2019
    Beiträge
    110

    Standard

    Egal......

    Konntest Du die Werte retten?


    TB

  8. #8
    Erfahrener Benutzer
    Registriert seit
    11.03.2019
    Beiträge
    110

    Standard

    Grad nochmal probiert:

    Klicke auf die Grafik für eine größere Ansicht

Name:	Plugin2.2.0.JPG
Hits:	71
Größe:	86,4 KB
ID:	62984

  9. #9
    Erfahrener Benutzer
    Registriert seit
    11.03.2019
    Beiträge
    110

    Standard

    Moin

    mein aurora lebt wieder.
    Jetzt ist FW und das 7.1.plugin in der Version 2.2.0 drauf.

    Hat schonmal jemand versucht, die PEQs zu programmieren?
    Geht bei mir nicht, es öffnet sich kein Kontextfeld.

    Die anderen Auswahlfelder, zB.. "LsHlv" lassen sich anwählen.

    Das ist so für mich bzw. für ne Raumkorrektur unbrauchbar.


    Schonmal jemand probiert?

    TB

  10. #10
    Inhaber auverdion Benutzerbild von rkv
    Registriert seit
    20.11.2015
    Ort
    Verden
    Beiträge
    1.535

    Standard

    Soeben ist ein weiterer Bug aufgetaucht. SigmaStudio hat Output 4 falsch einsortiert. Die Reihenfolge scheint zu sein 1 2 3 5 6 4 7 8.
    Das kann man im SigmaStudio-Projekt nicht so ohne weiteres sehen. SigmaStudio halt, deswegen schimpfen immer alle darüber...
    Aber ich bin schon dran.

    Raphael
    Es heisst der Digitale Signal Prozessor (DSP) nicht das Digitale Signal Prozessor.

Forumregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •  
Powered by vBadvanced CMPS v4.3.0